Wixca.dll is linked against wrong version of kernel32.dll #3975

Closed
wixbot opened this Issue Apr 17, 2013 · 1 comment

Comments

Projects
None yet
1 participant
@wixbot
Collaborator

wixbot commented Apr 17, 2013

An installer that uses at least the WixUtilExtensions from v3.8 does not work on Windows XP. This is because the wixca.dll in the MSI is linked against a later version of the kernel32.dll. Downgrading to v3.6 fixed the issue (Haven't tried 3.7 though).

Originally opened by rage2k from http://sourceforge.net/p/wix/bugs/3272/

@wixbot

This comment has been minimized.

Show comment
Hide comment
@wixbot

wixbot Apr 17, 2013

Collaborator

This should be fixed in WiX v3.8.415.0+. If you find the issue still reproduces with the latest build, please reopen this bug with more details about what you tried. Thanks!

Collaborator

wixbot commented Apr 17, 2013

This should be fixed in WiX v3.8.415.0+. If you find the issue still reproduces with the latest build, please reopen this bug with more details about what you tried. Thanks!

@wixbot wixbot added the bug label Dec 20, 2015

@wixbot wixbot added this to the v3.8 milestone Dec 20, 2015

@wixbot wixbot closed this Dec 20, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment